# must be unique in a given SonarQube instance
sonar.projectKey=openkonsequenz_elogbook.frontend
sonar.organization=openkonsequenz
# this is the name and version displayed in the SonarQube UI. Was mandatory prior to SonarQube 6.1.
sonar.projectName=elogbook.frontend
sonar.projectVersion=1.0.1
 
sonar.sourceEncoding=UTF-8
sonar.sources=src
sonar.exclusions=**/node_modules/**,**/*.spec.ts,**/test-data/*.ts,**/testing/*.ts
sonar.tests=src
sonar.test.inclusions=**/*.spec.ts
sonar.test.exclusions=**/multiselect-dropdown/*.ts
sonar.ts.tslintconfigpath=tslint.json

sonar.typescript.lcov.reportPaths=coverage/lcov.info
